<!-- TOP BAR CONTENT & NOTIFICATIONS -->
<!--header start-->
<header class="header black-bg">
    <div class="sidebar-toggle-box">
        <div class="fa fa-bars tooltips" data-placement="right" data-original-title="Toggle Navigation"></div>
    </div>

    <!--logo start-->
    <a href="../view/index.php" class="logo"><b>Raspberry Control Panel</b></a>
    <!--logo end-->
    <div class="top-menu">
        <ul class="nav pull-right top-menu">
            <li><a class="logout" href="../controller/logout.php                                                                                                                                                                                                                                                                                                                                                ">Logout</a></li>
        </ul>
    </div>
</header>
<!--header end-->